Bug 1446784 - New Orchestration Template Drop-down menu doesn't list vApp Template
Summary: New Orchestration Template Drop-down menu doesn't list vApp Template
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Jeff Teehan
URL:
Whiteboard: service:orchestration:ui
Depends On: 1446399
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 21:54 UTC by Satoe Imaishi
Modified: 2017-05-31 15:06 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1446399
Environment:
Last Closed: 2017-05-31 15:06:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-28 21:58:19 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/c54b6138257baf29e510ced418151350dc8bfc47

commit c54b6138257baf29e510ced418151350dc8bfc47
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Apr 28 13:52:10 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 17:55:17 2017 -0400

    Merge pull request #1201 from lgalis/add_vapp_orchestration_type_to_list
    
    Add VMWare vApp type to the Create Orchestration Template type list
    (cherry picked from commit 5f982cf92532fdabae0af55f614cd4130f5a4424)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446784

 app/views/catalog/_ot_add.html.haml          |  3 ++-
 spec/views/catalog/_ot_add.html.haml_spec.rb | 13 +++++++++++++
 2 files changed, 15 insertions(+), 1 deletion(-)
 create mode 100644 spec/views/catalog/_ot_add.html.haml_spec.rb

Comment 3 Jeff Teehan 2017-05-03 20:41:48 UTC
This is working on latest build.  Moving to verified.

Comment 5 errata-xmlrpc 2017-05-31 15:06:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.